var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/news/route.js")
R.c("server/chunks/[root-of-the-server]__3d0e943f._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_news_route_actions_5b4368e1.js")
R.m(198996)
module.exports=R.m(198996).exports
